PKMN.NET :: Mantis
PKMN.NET's Mantis

View Issue Details Jump to Notes ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000075v9 codepublic2007-04-22 11:252009-07-05 13:59
ReporterJoeno 
Assigned ToJoeno 
PrioritylowSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionV9,1Fixed in VersionV9,1 
Summary0000075: Rewrite release info
Description?release=latest
* Public bugs from Mantis that are resolved/closed
* New features
* ...
v9
* Developer info?
TagsNo tags attached.
Attached Files

- Relationships
related to 0000066closedJoeno Add Mantis resolved issues to ?action=release 

-  Notes
User avatar (0000158)
Joeno (administrator)
2007-12-06 14:20

Combine with an 'about us' feature
User avatar (0000397)
Joeno (administrator)
2009-01-15 19:19

Covered by public Mantis release and /?action=about&page=release


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker